/* =========

1.0 UNIVERSAL RESETS
2.0 GENERIC CLASSES
3.0 GENERAL STRUCTURE
4.0 HEADINGS
5.0 BRANDING
6.0 LINKS
7.0 PARAGRAPHS
8.0 BLOCKQUOTES AND CITATIONS
9.0 FORMS
10.0 LISTS
11.0 TABLES
12.0 MISC PRESENTATION ELEMENTS
13.0 IMAGES
14.0 META
15.0 ACCESSIBILITY
16.0 LAYOUT GRID

Common colors
OC Pink: #f06
Visited links: #906

========= */


/*
Supplemental - Font Definitions
- All custom font definitions go here, site-wide
------------------------------------------
*/

/* Light */
div.footerlinks dt,
#content h1, h1, h2, #utilities p.audience { font-family: "Gill Sans W01 Light", Arial, Helvetica, sans-serif; font-weight: 300; }

/* Regular weight */
#topnav li a,
ul.tab-nav li a,
#sidenav ul li a,
#content h2, div.spotlights h2,
body.template4 div.contentbody h2,
p.intro, div.tab h3, .tooltip h3 { font-family: "Gill Sans W01 Book", Arial, Helvetica, sans-serif; }

/* Medium weight */
#sidenav ul li a:hover,
#sidenav ul li.selected a,
a.button, h3, h4, h5, h6 { font-family: "Gill Sans W01 Medium", Arial, Helvetica, sans-serif; }

/*
1.0 UNIVERSAL RESETS
------------------------------------------
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small,
strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside,
canvas, details, figcaption, figure, footer, header, hgroup, menu, nav,
section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font-weight: inherit; font-style: inherit; vertical-align: baseline; background: transparent; }

body { line-height: 1; color: black; background: white; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

strong, b { font-weight: bold; }
em, i { font-style: italic; }

/* change colours to suit your needs */
ins { background-color: #ff9; color: #000; text-decoration: none; }

/* change colours to suit your needs */
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted inherit; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

/* change border colour to suit your needs */
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }

/* Set some basic line-heights */
#content p, #content ul, #content ol, #content label, #content dl { line-height: 1.3; margin-bottom: 1em; }
#content li { margin-bottom: 0.25em; }

/* Superscript, subscript */
sup { line-height: 0; font-size: 0.5em; vertical-align: super; }

/*
2.0 GENERIC CLASSES
------------------------------------------
*/
/* Utility class to clear an element */
.clear { clear: both; }
a.clear{display:block;}
br.clear { height: 0 !important; display: block; }
.clearfix:after { content: "."; display: block; height: 0; line-height: 0; clear: both; visibility: hidden; }
* html .clearfix, *:first-child+html .clearfix { zoom: 1; }

.hidden { display: block; text-indent: -9999em; overflow: hidden; height: 0; width: 0; }
.replaced { display: block; text-indent: -9999em; overflow: hidden; background-repeat: no-repeat; background-position: top left; }

.pull-right { float: right; margin: 0 0 1em 1em; }
.pull-left { float: left; margin: 0 1em 1em 0; }

.note { background: none repeat scroll 0 0 #FDE9EF; border: 1px solid #F8B9D3; padding: 1em; }
.note p, #content .note p { margin-bottom: 0; }

.framed { background: #fff; border: 1px solid #999; padding: 2px; }

.smallprint { font-size: 0.9em; font-style: italic; line-height: 1.1em; }
/*
3.0 GENERAL STRUCTURE
------------------------------------------
*/

body { font-size: 12px; font-family: Arial, Helvetica, sans-serif; line-height: 1; background: white url(/images/ui/bg/page-bg-repeat.png) repeat-x; }
body.popup {background: white url() no-repeat;}
#header { height: 110px; }
#topnav { position: relative; z-index: 5; font-size: 16px; height: 45px; }
#utilities { position: relative; height: 40px; }
#footer { border-top: 1px solid #e5e5e5; margin-top: 48px; }

#header-content div.logo { padding-top: 30px; }
#header-content div.you-are-here { text-align: right; padding-top: 76px; }

/* Main search in header area */
#searchbox { padding-top: 3px; }

div.footerlinks-wrapper { background: #ebebeb url(/images/ui/bg/footer-bg.png) repeat-x; border-top: 2px solid #fcfcfc; }
div.footerlinks { padding: 16px 20px; }

div.copyright-wrapper { background: #333 url(/images/ui/bg/footer-bg.png) repeat-x 0 -583px; }
div.copyright { padding: 16px 20px; color: white; line-height: 1.4; font-size: 11px; }

body.template2 img[src*="division"]{width: 100%;}

body.template2 div.contentbody,
body.template4 div.contentbody { margin-bottom: 24px; }

div.spotlights { background: #feedf2 url(/images/ui/bg/footer-bg.png) repeat-x 0 -1050px; padding: 40px 20px 20px; }
div.spotlights p, div.spotlights a {line-height:1.3em;}
div.spotlight-content { overflow: hidden; }

div.tab-container { background: #ccc url(/images/ui/bg/tabs-bg.png) no-repeat; }
div.tab { padding: 20px 35px; }

.video-column {float: left; display: inline; margin-right: 50px; width: 130px; }

/*
4.0 HEADINGS
------------------------------------------
*/

h1, h2, h3, h4, h5, h6 { margin-bottom: 0.25em; color: #333; }

h1 { font-size: 32px; }
h2 { font-size: 22px; margin-top: 1em; margin-bottom: 0.5em; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }

body.template1 #content h1 { margin-bottom: 4px; }
body.template2 #content h1 { margin-bottom: 4px; }
body.template3 #content h1 { font-size: 36px; margin-bottom: 4px; padding-bottom: 12px; background: url(/images/ui/hr-fade-700.png) no-repeat bottom left; }
body.template4 #content h1 { font-size: 36px; margin-bottom: 8px; padding-bottom: 16px; background: url(/images/ui/hr-fade-700.png) no-repeat bottom left; }

body.template1.with-spotlights #maincontent { height: auto; }

div.spotlights h2 { font-size: 20px; color: #333; margin-bottom: 8px; }

body.template4 div.contentbody h2 { font-size: 20px; color: #333; margin-bottom: 12px; }

div.tab h3 { font-size: 18px; color: #333; margin-bottom: 12px; }
.video-column  h4 { border-bottom: 1px solid #ccc; padding-bottom: 5px; margin-bottom: 5px; }

/*
5.0 BRANDING
------------------------------------------
*/

.callpink {
background: url(/images/graphics/call-get-pink.png) no-repeat 50% 0; width: 327px; padding: 100px 10px 10px 10px; zoom: 1;
}
.callpink h2.hidden { display: none; }

/*
6.0 LINKS
------------------------------------------
*/

a { color: #f06; }
a:visited { color: #906; }

/* Footer links */
div.copyright a { color: white; }
div.copyright a:visited { color: #ccc; }
dl.social-links a { background-image: url(/images/logos/social-media-logos.png); }
dl.social-links a.facebook { background-position: 0 0; height: 18px; }
dl.social-links a.twitter { background-position: 0 -40px; height: 20px; }
dl.social-links a.youtube { background-position: 0 -80px; height: 33px; }

/* Top nav links */
#topnav { z-index: 399; }
#topnav li { margin-right: 30px; }
#topnav li#nav-service { margin-right: 0; }

/* Default state */
#topnav li a { cursor: hand; display: inline-block; padding-left: 20px; color: #333; text-decoration: none; height: 41px; overflow: hidden; }

#topnav li.no-subnav a,
#topnav li.selected a { background: url(/images/ui/bg/topnav-links-left.gif) no-repeat left 15px; }

#topnav li a span { display: inline-block; height: 32px; position: relative; padding-right: 20px; padding-top: 9px; font-weight: 300; }

#topnav li.no-subnav a span,
#topnav li.selected a span { background: url(/images/ui/bg/topnav-links-right.gif) right 15px no-repeat; }

/* Hover state */
#topnav li:hover a, #topnav li.selected a { background-position: 0 -31px; }
#topnav li.over a { background: url(/images/ui/bg/topnav-links-left-curve.png) top left no-repeat; }

/* Selected state */
#topnav li:hover a span,
#topnav li.over a span,
#topnav li.selected a span { background-position: 100% -31px; font-weight: 400; }

#topnav li.over a span { background: url(/images/ui/bg/topnav-links-right-curve.png) top right no-repeat; }

/* Subnav */
#topnav .subnav { display: none; }
#topnav .subnav li { margin-right: 20px; }
#topnav .subnav li a { display: block; background: url(/images/ui/icons/arrow-sprite.png) no-repeat 0 -45px; padding-left: 15px; margin-left: 5px; overflow: visible; height: auto; }
#topnav .subnav li.selected a,
#topnav .subnav li.over a,
#topnav .subnav li a:hover { color: #f06; }


/* Tab nav links */
ul.tab-nav li a { display: inline-block; padding-left: 20px; margin-left: -20px; color: #333; text-decoration: none; height: 41px; overflow: hidden; background: url(/images/ui/bg/topnav-links-left.gif) no-repeat left 15px; }
ul.tab-nav li a { margin-left: 0; font-size: 16px; }
ul.tab-nav li a:hover,
ul.tab-nav li.selected a { background-position: 0 -31px; }
ul.tab-nav li a span { display: inline-block; height: 32px; position: relative; padding-right: 20px; padding-top: 6px; font-weight: 300; }
ul.tab-nav li a span { background: url(/images/ui/bg/topnav-links-right.gif) right 15px no-repeat; }
ul.tab-nav li a:hover span,
ul.tab-nav li.selected a span { background-position: 100% -31px; }

/* Side nav links */
#sidenav ul li a,
#sidenav ul li a:visited {
display: block;
overflow: hidden;
padding: 10px 20px;
text-decoration: none;
background: url('/images/ui/icons/sidenav-arrow.png') 0 0 no-repeat;
font-size: 15px;
color: #f06;
zoom: 1;
}

.ie6 #sidenav ul li a, .ie6 #sidenav ul li a:visited {
	background: url('/images/ui/icons/sidenav-arrow.gif') 0 0 no-repeat;
}

#sidenav ul li:first-child a,
#sidenav ul li:first-child a:visited,
#sidenav ul li.first-nav a, #sidenav ul li.first-nav a:visited { background-position: 0 -100px; }

#sidenav ul li a:hover,
#sidenav ul li.selected a,
#sidenav ul li:first-child a:hover,
#sidenav ul li:first-child.selected a,
.ie6 #sidenav ul li a:hover,
.ie6 #sidenav ul li.selected a,
.ie6 #sidenav ul li:first-child a:hover,
.ie6 #sidenav ul li:first-child.selected a {
	background-position: 100% 50% !important;
	color: #fff;
}


/* Breadcrumb links */
#breadcrumbs { position: relative; z-index: 20; }
#breadcrumbs a,
#breadcrumbs span { margin: 0 3px; }
#breadcrumbs li:first-child a,
#breadcrumbs li:first-child span { margin: 0 3px 0 0; }

a.change-audience { display: inline-block; position: relative; top: 1px; width: 53px; height: 17px; background: url(/images/ui/buttons/sprite-buttons.png) no-repeat 0 0; margin-left: 5px; }
.ie6 a.change-audience { top: -2px; }
.ie7 a.change-audience { top: -2px; }

/* Button-styled links */
a.button {
	color: #fff;
	font-size: 1.3em;
	text-decoration: none;
	font-weight: 400;
	background: url("/images/ui/buttons/btn_left.png") top left no-repeat;
	height: 25px;
	display: block;
	overflow: hidden;
	padding: 0 0 0 15px;
	margin: 0;
}

a.button, a.button span { cursor: hand; }

a.button:visited { color: #fff; }

.ie6 a.button { background: url("/images/ui/buttons/btn_left.gif") top left no-repeat; }
* html a.button span {
	display: block;
	width: 0;
	white-space: nowrap;
	cursor: hand;
}

a.button span {
	display: block;
	height: 25px;
	background: url("/images/ui/buttons/btn_right.png") top right no-repeat;
	padding: 2px 23px 0 0;
}

.ie6 a.button span { background: url("/images/ui/buttons/btn_right.gif") top right no-repeat; }

a.button:hover { background-position: 0 -25px; }
a.button:hover span { background-position: 100% -25px; }

/*
7.0 PARAGRAPHS
------------------------------------------
*/

#header-content div.you-are-here p { font-size: 24px; font-weight: 300; color: #333; }

#utilities p.audience { font-size: 22px; color: white; padding-top: 7px; }
.ie6 #utilities p.audience { padding-top: 8px; }
.ie7 #utilities p.audience { padding-top: 6px; }
.ie8 #utilities p.audience { padding-top: 9px; }

p.intro { font-size: 18px; color: #666; line-height: 1.4; }

div.cms-content p,
div.tab p { margin-bottom: 12px; }

div.spotlights p { margin-bottom: 12px; }

.framed p { margin: 0; padding: 0.25em; text-align: center; }

.footnotes { font-size: 10px!important; color: #666!important; }

/*
8.0 BLOCKQUOTES AND CITATIONS
------------------------------------------
*/

/*
9.0 FORMS
------------------------------------------
*/

input.image { cursor: pointer; }

#utilities input.site-search { width: 172px; height: 25px; border: 1px solid #999; border-right: 0; font-size: 13px; padding: 0 5px; }
.ie #utilities input.site-search { padding-top: 5px; height: 20px; }
#utilities input.image { margin-left: -4px; }

input.default-text { color: #999; font-style: italic; }

.basic-form label { float: left; clear: left; width: 10em; margin-right: 1em; }
.basic-form .no-label { margin-left: 11em; }
.basic-form div { clear: left; margin-bottom: 1em; }

.basic-form .required { font-weight: bold; color: #c00; }

.literature-search select { margin-bottom: 20px; }
/*
10.0 LISTS
------------------------------------------
*/

div.footerlinks dt { font-size: 16px; color: #333; margin-bottom: 6px; }
div.footerlinks dd { font-size: 11px; margin-bottom: 9px; }

dl.social-links dd { margin-left: -2px; }

/* Top nav */
#topnav ul,
ul.tab-nav { list-style: none; padding: 6px 0 0 0; }
#topnav li,
ul.tab-nav li { position: relative; float: left; display: inline; margin-left: 7px; }
ul.tab-nav li { margin-top: 9px; }
#topnav li:first-child,
ul.tab-nav li:first-child { margin-left: 0; }

#content ul { list-style: square; margin-left: 1em; padding-left: 1em; }
#content ol { list-style: decimal; margin-left: 1em; padding-left: 1em; }
#content ul.compact, #content ol.compact, #content ul.doclist { list-style: none; margin-left: 0; padding-left: 0; }

#topnav .subnav {
	position: absolute;
	top: 41px;
	left: 0px;
	z-index: 10;
	width: 200px;
	background: #f0f0f0;
	-moz-border-radius: 0 5px 5px 5px;
	-webkit-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
	border: 1px solid #a6a6a6;
	border-top: 0;
}

#topnav .subnav li { float: none; clear: both; display: block; margin-bottom: 12px; margin-left: 0; padding-left: 6px; }

#glossary dt, #glossary dd {
	display: block;
	margin: 0;
}

#glossary dt { font-weight: bold; }

#glossary dd {
	margin: 0 0 1em 0;
}

#glossary #key {
	list-style: none;
	margin: 0 0 1.5em 0;
	color: #444;
}

#glossary #key li {
	display: block;
	float: left;
	font-size: 1.1em;
	margin: 0 1em 0 0;
	font-weight: bold;
}

#glossary #key li a { text-decoration: none; }

/* Side nav */
#sidenav { margin-top: 2px; }
#sidenav ul {list-style: none; padding-left: 0; margin-bottom: 30px; }
#sidenav li { display: block; margin: 0 0 0 -20px; }


.ie6 #sidenav li { zoom: 1; position: relative; margin-left: 0; left: -20px; margin-right: -20px; }

#sidenav .sidenav-features { margin: -10px 20px 0 -20px; background: url(/images/ui/hr-fade-700.png) top left no-repeat; padding-top: 20px; }

/* Breadcrumbs */
#breadcrumbs { margin: 14px auto 40px; font-size: 11px; color: #333; }
#breadcrumbs li { display: inline; }
#breadcrumbs li:before { content: '>'; }
#breadcrumbs li:first-child:before { content: ''; }
.ie #breadcrumbs li { padding-left: 9px; background: url(/images/ui/ie_breadcrumb_separator.gif) 0 50% no-repeat; }
.ie #breadcrumbs li.first { padding-left: 0; background: transparent; }

/* Tab nav */
ul.tab-nav { height: 48px; padding: 0 0 0 35px; }

/*Literature links*/
#content ul.doclist { color: #666; margin-bottom: 30px; }
#content ul.doclist li { margin-bottom: 1em; line-height: 1.3; }
a.small-msds{font-size:10px}

ul.certifications { margin-bottom: 30px; }
ul.certifications li { float: left; margin-right: 18px; }

ul.bullets,
div.cms-content ul { list-style: square outside; padding-left: 25px; }
ul.bullets li,
div.cms-content ul li { margin-bottom: 12px; }

#content .teaser-list li { margin-bottom: 1em; }

#content ul.literature { list-style: none outside none; margin: 0; display: inline-block; }
#content ul.literature li { float: left; padding: 10px; width: 200px; }
#content ul.literature img { display: block; padding: 10px; }

#content ul.circle-list {list-style:circle}

.family-content small { font-size: 10px;}

/*
11.0 TABLES
------------------------------------------
*/

#content table {
	border: 1px solid #999;
	border-collapse: collapse;
	margin-bottom: 1em;
}

#content td, #content th {
	padding: 0.25em 0.5em;
}

#content th { font-weight: bold; text-align: left; }

div.tab table,
div.cms-content table,
table.styled-table { border: 1px solid #aaa; background: white; width: 100%; margin-bottom: 12px; }
div.tab th,
div.cms-content th,
table.styled-table th,
#content table#selection-guide-table th { background: #feedf2; padding: 8px; font-weight: bold; text-align: left; }
div.tab td,
div.cms-content td,
table.styled-table td,
#content table#selection-guide-table td { border: 1px solid #aaa; padding: 8px; }

.fadebg { background:url("/images/skin/pinkfade-bg-sm.gif") repeat-x scroll left top transparent; }

/*
12.0 MISC PRESENTATION ELEMENTS
------------------------------------------
*/

h1 sup { font-size: 35%; position: relative; top: -1ex; }

body .after-spotlights { display: block; background: url(/images/ui/hr-fade-980.png) repeat-x; border: 0; width: 980px; height: 12px; margin-top: 1px; }

.pdf { background: url(/images/ui/icons/icon-pdf.png) no-repeat; padding-left: 40px; padding-top: 6px; min-height: 29px; }
.ie6 .pdf { background-image: url(/images/ui/icons/icon-pdf.gif); }
.xls { background: url(/images/ui/icons/icon-xls.png) no-repeat; padding-left: 40px; padding-top: 6px; min-height: 29px; }
.doc, .docx { background: url(/images/ui/icons/icon-doc.png) no-repeat 7px 0; padding-left: 40px; padding-top: 6px; min-height: 29px; }
.ie6 .doc, .ie6 .docx { background-image: url(/images/ui/icons/icon-doc.gif); }
.external-link { background: url(/foam/images/ui/icon-med-misc.gif) no-repeat left center; padding-left: 40px; padding-top: 6px; min-height: 29px; }
.video-link { background: url(/images/ui/icons/video-icon.png) no-repeat; padding-left: 40px; padding-top: 11px; min-height: 25px; display: inline-block; }

div.cms-content strong { font-weight: bold; }

/*
13.0 IMAGES
------------------------------------------
*/

div.spotlights img { float: left; display: inline; margin-right: 12px; margin-bottom: 25px; }

/*
14.0 META
------------------------------------------
*/

/*
15.0 ACCESSIBILITY
------------------------------------------
*/

/*
16.0 LAYOUT GRID
------------------------------------------
*/

.grid1 { width: 40px; }
.grid2 { width: 100px; }
.grid3 { width: 160px; }
.grid4 { width: 220px; }
.grid5 { width: 280px; }
.grid-third { width: 300px; }
.grid6 { width: 340px; }
.grid7 { width: 400px; }
.grid8 { width: 460px; }
.grid9 { width: 520px; }
.grid10 { width: 580px; }
.grid11 { width: 640px; }
.grid12 { width: 700px; }
.grid13 { width: 760px; }
.grid14 { width: 820px; }
.grid15 { width: 880px; }
.grid16 { width: 940px; margin: 0 auto; }

.grid1, .grid2, .grid3, .grid4, .grid5, .grid-third, .grid6,
.grid7, .grid8, .grid9, .grid10, .grid11, .grid12,
.grid13, .grid14, .grid15 {
	float: left;
	margin-right: 20px;
	position: relative;
}

.first { margin-left: 0 !important; }
.last { margin-right: 0 !important; }

.content-row { clear: both; zoom: 1; margin-bottom: 1em; }

.gridcontainer { margin-right: 0; }
.gridcontainer .last { margin-right: 0; }

.EktronAjaxLoading { display: none; }

/*
17.0 PAGE SPECIFIC
------------------------------------------
*/

#hd_vaporwick { background-image: url("/img/text/hdrs/hd_vaporwick.gif"); }
#hd_vaporwickvideo { height: 30px; background-image: url("/img/text/hdrs/vaporwick/hd_vaporwickvideo.gif"); }
#hd_vaporwickads { background-image: url("/img/text/hdrs/vaporwick/hd_vaporwickads.gif"); }

.adblock {
	float:left;
	width:120px;
	padding:10px 0 0 0;
	margin:0;
}

#videos {
	background: #fff;
	border: 1px solid #666;
	border-spacing: 0;
	border-collapse: collapse;
	margin: 0 0 1em 0;
}

#videos td {
	padding: 0.75em;
}

#video_wrapper {
	width:700px;
	padding-bottom:3em;
}

.col_one {
	float:left;
	width:390px;
}

.col_two {
	float:left;
	width:300px;
}

#features_benefits li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:square;
	margin-left:1.5em;
	padding-left:0.5em;
}

/* 3E PLUS HIGHLIGHT */
.three-e-plus-highlight {
	padding: 10px;
	position: relative;
	margin: 20px 0;
}
.three-e-plus-highlight .highlight-image {
	position: absolute;
	top: -15px;
	left: -10px;
}
.three-e-plus-highlight .highlight-copy-container {
	font-size: 15px;
	padding: 10px 10px 10px 20px;

	background: #dddddd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dddddd 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dddddd 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dddddd 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dddddd 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dddddd 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.three-e-plus-highlight .highlight-copy-container ul {
	font-weight: bold;
	margin: 10px 0 20px 0!important;
	padding: 0!important;
	list-style-position: inside!important;

}
.three-e-plus-highlight .highlight-copy-container ul li {
	margin-bottom: 0!important;
}
.three-e-plus-highlight .highlight-copy-container span.heading {
	font-size: 26px;
	font-weight: bold;
	border-bottom: 1px solid #fff;
	padding: 0 0 10px 175px;
	margin-bottom: 10px;
	display: block;
	font-family: "Gill Sans W01 Book", Arial, Helvetica, sans-serif;
}

.three-e-plus-highlight .highlight-copy-container .highlight-copy {
	padding-left: 175px;
}
.three-e-plus-highlight .button {
	text-align: center;
	width: 160px;
}
.three-e-plus-highlight .btn:visited {
	color: #FFF;
}

/* VIDEOS */
		.product-video-list {
			background: #EEEEEE;
			display: inline-block;
			width: 100%;
			padding: 15px 0;
		}
		.product-video-list ul {

		}
		.product-video-list li {
			list-style-type: none;
			float: left;
			display: inline-block;
			margin-right: 20px;
			width: 150px;
		}
		.product-video-list li a {
			font-family: "Gill Sans W01 Book", Arial, Helvetica, sans-serif;
			font-size: 15px;
			text-decoration: none;
			position: relative;
			width: 150px;
			display: inline-block;
		}
		.product-video-list li img {
			display: block;
			margin-bottom: 5px;
			width: 150px;
		}
		.product-video-list li a span.play-btn {
			position: absolute;
			width: 45px;
			height: 45px;
			background: rgba(255,255,255,.8);
			border-radius: 25px;
			left: 52.5px;
			top: 30px;
			z-index: 1;
		}
		.product-video-list li a span.play-btn:after {
			width: 0; 
			height: 0; 
			border-top: 14px solid transparent;
			border-bottom: 14px solid transparent;
			border-left: 22px solid black;
			content: '';
			position: absolute;
			top: 10px;
			left: 15px;
		}


/* floats ------------------------------------------*/
.float-left { float: left; }
/* ------------------------------------------*/
ul.product1 { background: url(/images/graphics/foam-board-bg.jpg) no-repeat right bottom;  }
ul.product2 { background: url(/images/graphics/specialty-oem-bg.jpg) no-repeat right bottom;  }
ul.product3 { background: url(/images/graphics/duct-solutions-bg.jpg) no-repeat right bottom;  }
ul.product4 { background: url(/images/graphics/metal-building-bg.jpg) no-repeat right bottom;  }
ul.product5 { background: url(/images/graphics/pipe-equipment-bg.jpg) no-repeat right bottom;  }
ul.product6 { background: url(/images/graphics/other-bg.jpg) no-repeat right bottom;  }

/* -------------------------------------------------*/
/*			AudienceSelector-Related Styling		*/
/* -------------------------------------------------*/
#utilities div.grid12 p.audience {display:block;}
a.fire-audience-lightbox {padding-left:12px;}
a.fire-audience-lightbox img.change-button {position:relative;top:4px;}
.ie6 a.fire-audience-lightbox img.change-button {position:relative;top:0px;}
.ie7 a.fire-audience-lightbox img.change-button {}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	height:200px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{
	position:absolute;
}
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(/images/nivo-slider/loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-25px;
    margin-left:-40px; /* Tweak this to center bullets */
	display:none;
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/images/nivo-slider/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/images/nivo-slider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}
